KTIME_ADD_NS(9)

NAME
ktime_add_ns - Add a scalar nanoseconds value to a ktime_t variable

SYNOPSIS

ktime_t ktime_add_ns (const ktime_t kt, u64 nsec);

ARGUMENTS

kt  addend

nsec
    the scalar nsec value to add

DESCRIPTION

Returns the sum of kt and nsec in ktime_t format

DESCRIPTION

Returns the sum of kt and nsec in ktime_t format